<?php

/*
 * Squelette : ../plugins/champs_extras3_interface/champs_extras3_interface/prive/objets/infos/champs_extras.html
 * Date :      Wed, 23 Dec 2015 12:09:00 GMT
 * Compile :   Fri, 15 Jul 2016 07:46:30 GMT
 * Boucles :   
 */ 
//
// Fonction principale du squelette ../plugins/champs_extras3_interface/champs_extras3_interface/prive/objets/infos/champs_extras.html
// Temps de compilation total: 0.119 ms
//

function html_663f3a20ddcd0feb13044d3583f7b78f($Cache, $Pile, $doublons = array(), $Numrows = array(), $SP = 0) {

	if (isset($Pile[0]["doublons"]) AND is_array($Pile[0]["doublons"]))
		$doublons = nettoyer_env_doublons($Pile[0]["doublons"]);

	$connect = '';
	$page = (
'<p>' .
_T('iextras:info_description_champ_extra') .
'</p>
<p>' .
_T('iextras:info_description_champ_extra_creer') .
'</p>
<p>' .
_T('iextras:info_description_champ_extra_presents') .
'</p>
');

	return analyse_resultat_skel('html_663f3a20ddcd0feb13044d3583f7b78f', $Cache, $page, '../plugins/champs_extras3_interface/champs_extras3_interface/prive/objets/infos/champs_extras.html');
}
?>